Subject: W0MG / NIRAA coordination continuation / survey response
From: W0MG Secretary <[email-masked]>
To: [email-masked]
Cc: Nathan <[email-masked]>
Date: Sat, 27 Mar 2021 11:54:35 -0500

See attached survey for three frequencies to renew coordination on.

I received a letter by US Mail recently with these forms to fill out, stating we were not current members ("not a member, please consider supporting") but I thought our regular payment of the $5 coordination fee was "membership"?  or is there more to it?

Also there was a red warning strip stating you attempted to contact me earlier by email but got no response.  I was unable to locate such email, can you confirm the date and subject line of the email was sent, and verify the address sent to is as listed on the coordination forms below? ([email-masked] <mailto:[email-masked]>)

I'm contacting our treasurer to get $5 coordination payment sent to you.

- Nathan
  N0ZYC